> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy ảnh đại diện của tin



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml get /academy/news/{newsId}/thumbnail
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /academy/news/{newsId}/thumbnail:
    get:
      tags:
        - Academy
      summary: Lấy ảnh đại diện của tin
      operationId: Academy_GetNewsThumbnail
      parameters:
        - name: newsId
          in: path
          description: ID của tin
          required: true
          schema:
            format: int32
            type: integer
        - name: width
          in: query
          description: Kích thước chiều rộng của ảnh
          required: true
          schema:
            format: int32
            type: integer
        - name: height
          in: query
          description: Kích thước chiều cao của ảnh
          required: true
          schema:
            format: int32
            type: integer
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                format: byte
                type: string
            text/json:
              schema:
                format: byte
                type: string
        '500':
          description: Có lỗi khi lấy ảnh đại diện của tin

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.